{
  "singleQuote": true,
  "semi": true,
  "trailingComma": "all",
  "tabWidth": 2,
  "bracketSpacing": true,
  "printWidth": 80,
  "endOfLine": "auto",
  "arrowParens": "always",
  "quoteProps": "consistent",
  "overrides": [
    {
      "files": "*.html",
      "options": {
        "parser": "html"
      }
    },
    {
      "files": "*.component.html",
      "options": {
        "parser": "angular"
      }
    },
    {
      "files": "*.scss",
      "options": {
        "singleQuote": false
      }
    },
    {
      "files": "*.json",
      "options": {
        "printWidth": 80
      }
    }
  ]
}
